<template>
  <section class="hero is-default is-bold">
    <div class="hero-body">
      <div class="container">
        <div class="columns">
          <div class="column is-8 is-offset-2">
            <h2>Préambule</h2>
            <br />
            <b-notification :closable="false">
              <em>Labos 1point5</em> est un collectif et, depuis novembre 2021, un GDR constitué
              de membres de la communauté académique française, issus de toutes les disciplines
              et sur tout le territoire et partageant un objectif commun: <strong>mieux comprendre
              </strong> et <strong>réduire l’impact des activités de recherche sur l’environnement et en particulier
              sur le climat</strong>.
              <br />
              Au sein du GDR, l’équipe « Empreinte » a mis au point le logiciel <em>GES 1point5</em>
              qui permet aux laboratoires volontaires de construire leur bilan gaz à effet de serre
              (BGES) et d’estimer leur empreinte carbone. Une fois les données saisies et les calculs
              effectués, les laboratoires peuvent sauvegarder et soumettre leur BGES dans une base de
              données <em>Labos 1point5</em>  prévue à cet effet.
              <br />
              <br />
              Cette charte d’utilisation des données collectées et stockées par <em>Labos 1point5</em> a été conçue pour être
              <strong>aussi ouverte que possible</strong> pour se conformer aux missions de <em>Labos 1point5</em> et au sens de sa démarche et <strong>aussi
              fermée que nécessaire</strong> pour préserver le collectif des comportements malveillants et abusifs.
            </b-notification>
            <br />
            <h2>A propos de la sensibilité des données et de leurs traitements</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  Pour les organismes de recherche et les universités, certaines données sont <strong>sensibles
                  pour des questions de sécurité ou d’intérêts industriel ou économique </strong>(les villes de
                  départ-arrivée pour les missions au CNRS, la marque des ordinateurs achetés pour Inria,
                  etc.). La protection des données sensibles suppose l’identification préalable de ces
                  données. Nous ne disposons ni de la liste précise du type de données jugées sensibles,
                  ni de la liste des organismes concernés.
                </li>
                <li>
                  Le <strong>traitement</strong> des données des BGES est <strong>sensible</strong>, notamment
                  car il s'agit de données d'activité de la recherche.
                </li>
                <li>
                  La <strong>publication</strong> des traitements et analyses effectués sur les données des BGES est
                  <strong>sensible</strong> pour des raisons symboliques ou même politiques.
                </li>
              </ul>
            </b-notification>
            <br />
            <h2>Le contenu de la base de données (BDD)</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  Les données des BGES soumis par les laboratoires avec <em>GES 1point5</em>. Plus précisément,
                  les données saisies nécessaires au calcul des BGES, les données calculées par l'outil
                  <em>GES 1point5</em> et les données socio-démographiques (ou méta-données).
                </li>
                <li>Les BGES ne contiennent aucune donnée personnelle.</li>
                <li>
                  Ces données sont des données d'activité, i.e. les activités du personnel de la recherche
                  et de soutien à la recherche pour réaliser les travaux de recherche et d’enseignement.
                </li>
              </ul>
            </b-notification>
            <br />
            <h2>Qui</h2>
            <br />
            <b-notification :closable="false">
              L’accès à la base de données est réservé aux membres du GDR <em>Labos 1point5</em> et plus
              précisément de l’équipe “Empreinte” et aux membres des groupes de travail du volet
              “Recherche” de cette équipe. Cet accès se fait sur demande explicite. En sus, tout membre
              du GDR qui en ferait la demande dans le cadre d’un projet de recherche pourra accéder aux
              données si cette demande est validée par la coordination du GDR. La coordination proposera
              à ce membre de rejoindre un des groupes de travail du volet “Recherche”. L'accès est
              également autorisé aux personnes du GDR qui ont pour tâche de maintenir, nettoyer, et
              veiller à la qualité des données de la base de données.
              <br />
              <br />
              La demande se fait par un formulaire d’inscription dans lequel sont demandées l’adresse
              mail de l’utilisateur ainsi qu’une rapide description (maximum 10 lignes) du projet de
              recherche ou de la tâche de maintenance qu’il souhaite mener. La saisie du formulaire par
              l'utilisateur et la coche de la case indiquant que l’utilisateur a pris connaissance de la
              charte vaut acceptation de cette dernière.
              <br />
              <br />
              Une fois sa demande validée, l’utilisateur recevra un mail lui donnant l’URL du répertoire
              distant git à partir duquel il pourra télécharger un ou plusieurs fichiers contenant une
              extraction de la BDD. L’utilisateur devra créer un compte avec un identifiant et un mot de
              passe.
            </b-notification>
            <br />
            <h2>Droits et obligations de l’utilisateur</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  L’utilisateur a le droit d’analyser et traiter les données de la BDD reçues à des fins
                  d'enseignement et de recherche telles que décrites dans le formulaire précité, à
                  l'exclusion de toute exploitation commerciale.
                </li>
                <li>
                  L’utilisateur a le droit de modifier la BDD reçue pour des raisons techniques, de la
                  transformer pour créer une BDD dérivée utilisable par les membres du GDR qui ont accès
                  à la BDD de référence, et uniquement à des fins de recherche et d'enseignement.
                </li>
                <li>
                  L’utilisateur peut créer une ou plusieurs copies de sauvegarde de la BDD reçue, de
                  manière manuelle ou automatique (via des outils de sauvegarde par exemple), pourvu que
                  ces copies ne soient pas accessibles à des tiers non signataires de cette charte. Toute
                  recherche menée en partenariat avec un tiers doit recevoir l'autorisation de
                  <em>Labos 1point5</em>.
                </li>
              </ul>
              Pour des besoins spécifiques qui ne seraient pas couverts par cette charte, merci de contacter
              <em>Labos 1point5</em> à l’adresse e-mail : contact@labos1point5.org
              <br />
              <br />
              L’utilisateur devra mentionner dans les publications faites à partir d'analyses et de
              traitements de la BDD la paternité de cette dernière ("Greenhouse gas inventories database,
              <em>Labos 1point5</em>”) et la date de dernière mise à jour. Cette mention de paternité ne confère
              aucun caractère officiel à l’utilisation de la BDD et ne suggère aucune reconnaissance ou
              caution par <em>Labos 1point5</em> ou par toute autre entité publique, en particulier si
              l’utilisation des données, leur traitement et analyse sont non conformes à cette charte ou
              à la loi.
            </b-notification>
            <br />
            <h2>L'utilisateur n'a pas le droit</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  d’extraire, par transfert permanent ou temporaire, la totalité ou une partie
                  qualitativement ou quantitativement substantielle du contenu de la BDD reçue sur un
                  autre support, par tout moyen et sous toute forme que ce soit (article L342-1 du code
                  de la propriété intellectuelle)
                </li>
                <li>
                  de réutiliser, par la mise à la disposition du public de la totalité ou d’une partie
                  qualitativement ou quantitativement substantielle du contenu de la BDD reçue, quelle
                  qu’en soit la forme (article L342-1 du code de la propriété intellectuelle)
                </li>
                <li>
                  d’extraire ou de réutiliser de manière répétée et systématique des parties
                  qualitativement ou quantitativement non substantielles du contenu de la BDD reçue
                  lorsque ces actions ne correspondent pas à une utilisation normale de la base de
                  données (article L342-2 du code de la propriété intellectuelle).
                </li>
              </ul>
              De surcroît, l’utilisateur n’a pas le droit de communiquer son identifiant/mot de passe
              d’accès à la BDD, de transférer la BDD et cette charte d’utilisation à une autre personne
              ou entité.
            </b-notification>
            <br />
            <h2>Responsabilité</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  La BDD est mise à disposition telle que produite ou reçue par l’utilisateur, sans
                  autre garantie expresse ou tacite que celles prévues par la présente charte.
                </li>
                <li>
                  L’absence de défauts ou d’erreurs éventuellement contenues dans la BDD comme sa
                  fourniture continue ne sont pas garanties par <em>Labos 1point5</em>. <em>Labos 1point5</em> ne peut être
                  tenu pour responsable de toute perte, préjudice ou dommage de quelque sorte causé à
                  des tiers du fait de l'utilisation de la BDD.
                </li>
                <li>
                  L’utilisateur est seul responsable de l'utilisation de la BDD.
                </li>
                <li>
                  L'utilisation ne doit pas induire en erreur des tiers quant au contenu de la
                  BDD, sa source et sa date de mise à jour.
                </li>
              </ul>
            </b-notification>
            <br />
            <h2>Garanties</h2>
            <br />
            <b-notification :closable="false">
              <ul style="list-style-type:square;margin-left:25px;text-align: justify;">
                <li>
                  <em>Labos 1point5</em> ne garantit pas expressément ou tacitement que l'utilisation de la
                  BDD n'enfreint pas les droits de propriété intellectuelle d'un tiers et <em>Labos 1point5</em>
                  décline toute responsabilité.
                </li>
                <li>
                  <em>Labos 1point5</em> ne pourra être tenu pour responsable des informations, sensibles ou pas,
                  stockées illégalement dans la BDD s'il n'a pas eu connaissance de leur caractère
                  illégal ou sensible, ou si, après en avoir eu connaissance, il a promptement retiré ces
                  informations ou interdit leur accès.
                </li>
              </ul>
            </b-notification>
            <br />
            <h2>Violation des conditions d'utilisation</h2>
            <br />
            <b-notification :closable="false">
              En cas de manquement aux termes et conditions énoncés dans cette charte, l’accès à la BDD
              sera désactivé et l’utilisateur ne sera plus autorisé à utiliser la BDD. L’utilisateur
              s’engage à détruire les informations en sa possession.
            </b-notification>
            <br />
            <h2>Divers</h2>
            <br />
            <b-notification :closable="false">
              <em>Labos 1point5</em> se réserve le droit, à sa seule discrétion, de modifier ces termes et
              conditions à tout moment et de changer les caractéristiques de la BDD et des outils pour
              y accéder. L’utilisateur sera informé de ces modifications par le biais du site internet
              de <em>Labos 1point5</em> (labos1point5.org).
            </b-notification>
            <br />
            <h2>Loi applicable – Attribution de juridiction</h2>
            <br />
            <b-notification :closable="false">
              La loi applicable est la loi française, les tribunaux compétents sont les tribunaux français.
            </b-notification>
            <br />
          </div>
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'TermsOfUse'
}
</script>

<style scoped>
  h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 5px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: 'Poppins', sans-serif;
  }
  h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #6c8fd6;
    margin: 4px 10px;
  }
</style>
